[song]
name=Extrem
artist=We Butter The Bread With Butter
album=Das Monster Aus Dem Schrank
genre=Deathcore
year=2008
charter=Chezy
preview_start_time=225705
icon=charts
album_track=15
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=2
video_start_time=0
delay=0
song_length=325668
loading_phrase=The title of this song means "extreme" in German (duh).
